.form {
  width: 420px;
  min-width: 320px;
  display: flex;
  flex-direction: column;
  justify-content: center;

  &__name {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
  }

  &__submit {
    display: block;
    font-size: 20px;
    text-decoration: none;
    width: 300px;
    text-align: center;
    padding: 10px 16px 12px;
    margin: 0 auto;
    font-weight: bold;
    border: none;
    color: rgb(255, 255, 255);
    cursor: pointer;
    background-color: red;
  }
}
